| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csEventCord::PluginData Struct Reference

List of all members.

## Public Attributes
PluginData * | next
iEventHandler * | plugin
int | priority

## Detailed Description

Definition at line 51 of file csevcord.h.

The documentation for this struct was generated from the following file:

- csutil/csevcord.h